> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/pt-br/documentacao-para-desenvolvedores-da-chiliz-chain.md).

# Documentação para desenvolvedores da Chiliz Chain

## Bem-vindo à Blockchain do Esporte\_

Explore a Chiliz Chain, a blockchain dedicada que lidera a revolução do Esporte & Entretenimento.

{% columns %}
{% column width="50%" %}
Com a Chiliz Chain, você pode **oferecer aos fãs experiências** que acendem a paixão e ultrapassam os limites do engajamento.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Crie uma Fan Token gate, um mercado de previsão, NFTs esportivos, etc. [Inspire-se](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Desenvolva apps SportFi compatíveis com EVM** com 70+ parceiros de IP e tenha acesso direto a bases de fãs apaixonados!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Funciona com seu conjunto de ferramentas**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy e* [*muito mais*](/pt-br/inicio-rapido.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Início Rápido</strong></td><td><em>Apenas o essencial</em></td><td></td><td><a href="/pages/TtcntVlAvsbZfL7WWQaE">/pages/TtcntVlAvsbZfL7WWQaE</a></td><td><a href="/files/SBd2guK4OWpFbzpgNwDz">/files/SBd2guK4OWpFbzpgNwDz</a></td></tr><tr><td><strong>Aprender</strong></td><td><em>Conceitos &#x26; teoria</em></td><td></td><td><a href="/pages/RyVkuVEcvmiqrfjLEuc1">/pages/RyVkuVEcvmiqrfjLEuc1</a></td><td><a href="/files/dtbELODmqzSmtWZbx0PE">/files/dtbELODmqzSmtWZbx0PE</a></td></tr><tr><td><strong>Desenvolver</strong></td><td><em>Mergulhe no código</em></td><td></td><td><a href="/pages/QVXTUtW6bDLYbIFe1DLr">/pages/QVXTUtW6bDLYbIFe1DLr</a></td><td><a href="/files/BOJxKYJSHP5TO248RJjd">/files/BOJxKYJSHP5TO248RJjd</a></td></tr><tr><td><strong>Grants &#x26; Recompensas</strong></td><td><em>Obtenha financiamento</em></td><td></td><td><a href="/pages/lB0lhp3fmr4zEzLffbsb">/pages/lB0lhp3fmr4zEzLffbsb</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Para se manter atualizado com os últimos desenvolvimentos da Chiliz Chain,\
siga-nos no [X.com/Twitter](https://twitter.com/chiliz) ou junte-se a nós no [Discord](https://discord.gg/chiliz) e no [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/pt-br/documentacao-para-desenvolvedores-da-chiliz-chain.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
